.kerekit {	
border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
}
.kerekit10 {	
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
.kerekit_f {	
border-top-left-radius: 20px/* CSS by srmark */;
border-top-right-radius: 20px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;

-moz-border-radius-topleft: 20px/* CSS by srmark */;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;

-webkit-border-top-left-radius: 20px/* CSS by srmark */;
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
	}
.kerekit_ba {	
	border: 0px;
border-top-left-radius: 0px/* CSS by srmark */;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 20px;

-moz-border-radius-topleft: 0px/* CSS by srmark */;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 20px;

-webkit-border-top-left-radius: 0px/* CSS by srmark */;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 20px;
	}
.kerekit_ja {	
border-top-left-radius: 0px/* CSS by srmark */;
border-top-right-radius: 0px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 0px;

-moz-border-radius-topleft: 0px/* CSS by srmark */;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 0px;

-webkit-border-top-left-radius: 0px/* CSS by srmark */;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 0px;
	}	
.kerekit_b {	
border-top-left-radius: 20px/* CSS by srmark */;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 20px;

-moz-border-radius-topleft: 20px/* CSS by srmark */;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 20px;

-webkit-border-top-left-radius: 20px/* CSS by srmark */;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 20px;
	}
.kerekit_j {	
border-top-left-radius: 0px/* CSS by srmark */;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 0px;

-moz-border-radius-topleft: 0px/* CSS by srmark */;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 0px;

-webkit-border-top-left-radius: 0px/* CSS by srmark */;
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 0px;
	}	
.nowrap{ white-space: nowrap; }  	
	.rotate {
		
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);

  /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;

  /* Should be unset in IE9+ I think. */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}